package com.cool.store.enums;

/**
 * @Author suzhuhong
 * @Date 2023/6/19 19:48
 * @Version 1.0
 */
public enum AcceptAdjustTypeEnum {

    NOT_ACCEPT(0,"不接受调剂"),
    NATIONAL_ADJUSTMENT(1,"全国调剂"),
    PROVINCIAL_ADJUSTMENT(2,"省内调剂"),
    LOCAL_ADJUSTMENT(3,"市区开放"),




    ;

    private Integer code;

    private String message;

    AcceptAdjustTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }


    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
